<?xml version="1.0" encoding="UTF-8"?>
<SSTXMLRessources>
  <Params>
    <Addon>RE_RealEstate_Core.esp</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
  </Params>
  <Content>
    <String List="0" Partial="1">
      <Source>Bolli's House Property Deed</Source>
      <Dest>ボリーの家の所有権利証</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Moorside Inn Property Deed</Source>
      <Dest>宿屋「ムーアサイド」の所有権利証</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Chillfurrow Farm Property Deed</Source>
      <Dest>チルファロウ農場の所有権利証</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Bryling's House Property Deed</Source>
      <Dest>ブライリングの家の所有権利証</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Amren's House Property Deed</Source>
      <Dest>アムレンの家の所有権利証</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>The Winking Skeever Property Deed</Source>
      <Dest>ウィンキング・スキーヴァーの所有権利証</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>The Bulwark Property Deed</Source>
      <Dest>ブルワークの兵舎の所有権利証</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Gray Pine Goods Property Deed</Source>
      <Dest>グレイ・パイン・グッズの所有権利証</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>The Ragged Flagon Property Deed</Source>
      <Dest>ラグド・フラゴンの所有権利証</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Viola Giordano's House Property Deed</Source>
      <Dest>ヴィオラ・ジョルダノの家の所有権利証</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Sven and Hilde's house Property Deed</Source>
      <Dest>スヴェンとヒルデの家の所有権利証</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Marise Aravel's House Property Deed</Source>
      <Dest>マライズ・アラヴェルの家の所有権利証</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Jorrvaskr Property Deed</Source>
      <Dest>ジョルバスクルの所有権利証</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>House of Clan Battle-Born Property Deed</Source>
      <Dest>クラン・バトル・ボーンの家の所有権利証</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Sanuarach Mine Property Deed</Source>
      <Dest>サヌアラッチ鉱山の所有権利証</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Alor's house Property Deed</Source>
      <Dest>アロールの家の所有権利証</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Honorhall Orphanage Property Deed</Source>
      <Dest>オナーホール孤児院の所有権利証</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Mor Khazgur Mine Property Deed</Source>
      <Dest>モル・カズグール鉱山の所有権利証</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Quicksilver Mine Property Deed</Source>
      <Dest>水銀鉱山の所有権利証</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Katla's Farm Property Deed</Source>
      <Dest>カトラ農場の所有権利証</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Cowflop Farm Property Deed</Source>
      <Dest>カウフロップ農場の所有権利証</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Temple of Mara Property Deed</Source>
      <Dest>マーラの聖堂の所有権利証</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Kolskeggr Mine Property Deed</Source>
      <Dest>コルスケッガー鉱山の所有権利証</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>House of Clan Shatter-Shield Property Deed</Source>
      <Dest>クラン・シャッター・シールドの家の所有権利証</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Rockwallow Mine Property Deed</Source>
      <Dest>ロックワロウ鉱山の所有権利証</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Erikur's House Property Deed</Source>
      <Dest>エリクールの家の所有権利証</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Arcadia's Cauldron Property Deed</Source>
      <Dest>アルカディアの大ガマの所有権利証</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Fellstar Farm Property Deed</Source>
      <Dest>フェルスター農場の所有権利証</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Pelagia Farm Property Deed</Source>
      <Dest>ペラジア農園の所有権利証</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Belethor's General Goods Property Deed</Source>
      <Dest>ベレソア一般雑貨店の所有権利証</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Haelga's Bunkhouse Property Deed</Source>
      <Dest>ヘルガの宿舎の所有権利証</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>The Frozen Hearth Property Deed</Source>
      <Dest>フローズン・ハースの所有権利証</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>The Scorched Hammer Property Deed</Source>
      <Dest>灼熱の戦鎚の所有権利証</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Whiterun Stables Property Deed</Source>
      <Dest>ホワイトラン馬屋の所有権利証</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Temple of Kynareth Property Deed</Source>
      <Dest>キナレス聖堂の所有権利証</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Dragonsreach Property Deed</Source>
      <Dest>ドラゴンズリーチの所有権利証</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Main Safe</Source>
      <Dest>Main Safe</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Steamscorch Mine Property Deed</Source>
      <Dest>スチームスコーチ鉱山の所有権利証</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Jorgen and Lami's House Property Deed</Source>
      <Dest>ヨルゲンとラミの家の所有権利証</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Atheron Residence Property Deed</Source>
      <Dest>アセロンの家の所有権利証</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Bannered Mare Property Deed</Source>
      <Dest>バナード・メアの所有権利証</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>House of Clan Cruel-Sea Property Deed</Source>
      <Dest>クラン・クルーエル・シーの家の所有権利証</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Black-Briar Manor Property Deed</Source>
      <Dest>ブラック・ブライア邸の所有権利証</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Sadri's Used Wares Property Deed</Source>
      <Dest>サドリの古物商の所有権利証</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Lod's House Property Deed</Source>
      <Dest>ロッドの家の所有権利証</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Fruki's House Property Deed</Source>
      <Dest>フルーキの家の所有権利証</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Valindor's House Property Deed</Source>
      <Dest>ヴァリンドルの家の所有権利証</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Angeline's Aromatics Property Deed</Source>
      <Dest>アンジェリンズ・アロマティクスの所有権利証</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Thaumaturgist's Hut Property Deed</Source>
      <Dest>魔術師の小屋の所有権利証</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Solitude Blacksmith Property Deed</Source>
      <Dest>ソリチュード鍛冶屋の所有権利証</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Vittoria Vici's House Property Deed</Source>
      <Dest>ヴィットリア・ヴィキの家の所有権利証</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Kraldar's House Property Deed</Source>
      <Dest>クラルダーの家の所有権利証</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Battle-Born Farm Property Deed</Source>
      <Dest>バトル・ボーン農場の所有権利証</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Glover Mallory's House Property Deed</Source>
      <Dest>グローヴァー・マロリーの家の所有権利証</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Knifepoint Mine Property Deed</Source>
      <Dest>ナイフポイント鉱山の所有権利証</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Riverwood Trader Property Deed</Source>
      <Dest>リバーウッド・トレーダの所有権利証</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Understone Keep Property Deed</Source>
      <Dest>アンダーストーン砦の所有権利証</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Arnleif and Sons Trading Company Property Deed</Source>
      <Dest>アーンリーフ・アンド・サンズ貿易会社の所有権利証</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>The Drunken Huntsman Property Deed</Source>
      <Dest>酔いどれハンツマンの所有権利証</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Loreius Farm Property Deed</Source>
      <Dest>ロレイウス農園の所有権利証</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Evette San's House Property Deed</Source>
      <Dest>エヴェット・サンの家の所有権利証</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Jala's House Property Deed</Source>
      <Dest>ジャラの家の所有権利証</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Irgnir's House Property Deed</Source>
      <Dest>イルグニールの家の所有権利証</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Falkreath Jarl's Longhouse Property Deed</Source>
      <Dest>ファルクリース首長の長屋の所有権利証</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Romlyn Dreth's House Property Deed</Source>
      <Dest>ロムリン・ドレスの家の所有権利証</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Dushnikh Mine Property Deed</Source>
      <Dest>ダシュニク鉱山の所有権利証</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Riften Stables Property Deed</Source>
      <Dest>リフテン馬屋の所有権利証</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>The Bee and Barb Property Deed</Source>
      <Dest>ビー・アンド・バルブの所有権利証</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Mistveil Keep Property Deed</Source>
      <Dest>ミストヴェイル砦の所有権利証</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Falion's House Property Deed</Source>
      <Dest>ファリオンの家の所有権利証</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Ysolda's House Property Deed</Source>
      <Dest>イソルダの家の所有権利証</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Halted Stream Camp Property Deed</Source>
      <Dest>ホルテッド・ストリームの野営地の所有権利証</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Merryfair Farm Property Deed</Source>
      <Dest>メリーフェア農場の所有権利証</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Hroggar's House Property Deed</Source>
      <Dest>フロガーの家の所有権利証</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Brina's House Property Deed</Source>
      <Dest>ブリナの家の所有権利証</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>The Retching Netch Property Deed</Source>
      <Dest>レッチング・ネッチの所有権利証</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Pawned Prawn Property Deed</Source>
      <Dest>プローン質屋の所有権利証</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Grave Concoctions Property Deed</Source>
      <Dest>グレイブ調合薬店の所有権利証</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Whistling Mine Property Deed</Source>
      <Dest>笛鳴き坑道の所有権利証</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Ienth Farm Property Deed</Source>
      <Dest>イエンス農園の所有権利証</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Snow-Shod Farm Property Deed</Source>
      <Dest>スノー・ショッド農園の所有権利証</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Salvius Farm Property Deed</Source>
      <Dest>サルヴィウス農園の所有権利証</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Black-Briar Meadery Property Deed</Source>
      <Dest>ブラック・ブライアのハチミツ酒醸造所の所有権利証</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Olava the Feeble's House Property Deed</Source>
      <Dest>オラヴァ・ザ・フィーブルの家の所有権利証</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Dead Man's Drink Property Deed</Source>
      <Dest>宿屋「デッドマンズ・ドリンク」の所有権利証</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Bilegulch Mine Property Deed</Source>
      <Dest>バイルガルチ鉱山の所有権利証</Dest>
    </String>
    <String List="0" Partial="1">
      <Source> Property Deed</Source>
      <Dest>所有権利証</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Aerin's House Property Deed</Source>
      <Dest>アエリンの家の所有権利証</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Beitild's House Property Deed</Source>
      <Dest>ベイティルドの家の所有権利証</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Brunwulf-Free Winter's House Property Deed</Source>
      <Dest>ブランウルフ・フリー・ウィンターの家の所有権利証</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Silus Vesuius's House Property Deed</Source>
      <Dest>サイラス・ヴェスイウスの家の所有権利証</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Bits and Pieces Property Deed</Source>
      <Dest>ビッツ・アンド・ピーセズの所有権利証</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Lemkil's Farm Property Deed</Source>
      <Dest>レムキルの農場の所有権利証</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Broken Tusk Mine Property Deed</Source>
      <Dest>ブロークンタスク鉱山の所有権利証</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Blue Palace Property Deed</Source>
      <Dest>ブルー・パレスの所有権利証</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Iron-Breaker Mine Property Deed</Source>
      <Dest>アイアンブレーカー鉱山の所有権利証</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Carlotta Valentia's House Property Deed</Source>
      <Dest>カルロッタ・ヴァレンシアの家の所有権利証</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Embershard Mine Property Deed</Source>
      <Dest>エンバーシャード鉱山の所有権利証</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Gloombound Mine Property Deed</Source>
      <Dest>グルームバウンド鉱山の所有権利証</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Temple of the Divines Property Deed</Source>
      <Dest>神々の聖堂の所有権利証</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Left Hand Mine Property Deed</Source>
      <Dest>レフト・ハンド鉱山の所有権利証</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Faendal's house Property Deed</Source>
      <Dest>ファエンダルの家の所有権利証</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Candlehearth Hall Property Deed</Source>
      <Dest>キャンドルハース・ホールの所有権利証</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Endon's House Property Deed</Source>
      <Dest>エンドンの家の所有権利証</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Sleeping Giant Inn Property Deed</Source>
      <Dest>宿屋「スリーピング・ジャイアント」の所有権利証</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Temple of Talos Property Deed</Source>
      <Dest>タロスの聖堂の所有権利証</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Hod and Gerdur's house Property Deed</Source>
      <Dest>ホッドとジャルデュルの家の所有権利証</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Sarethi Farm Property Deed</Source>
      <Dest>サレシ農場の所有権利証</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Windpeak Inn Property Deed</Source>
      <Dest>宿屋「ウィンドピーク」の所有権利証</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Caerellius' House Property Deed</Source>
      <Dest>カエレリウスの家の所有権利証</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Leigelf's House Property Deed</Source>
      <Dest>レイゲルフの家の所有権利証</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Snow-Shod Manor Property Deed</Source>
      <Dest>スノー・ショッド邸の所有権利証</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Uthgerd's House Property Deed</Source>
      <Dest>ウスガルドの家の所有権利証</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>The Hag's Cure Property Deed</Source>
      <Dest>ハグズキュアの所有権利証</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Smelter Overseer's House Property Deed</Source>
      <Dest>溶鉱炉の監督官の家の所有権利証</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Goldenrock Mine Property Deed</Source>
      <Dest>ゴールデンロック鉱山の所有権利証</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Morvayn Manor Property Deed</Source>
      <Dest>モーヴァイン邸の所有権利証</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Thonnir's House Property Deed</Source>
      <Dest>ソンニールの家の所有権利証</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Winterhold Jarl's Longhouse Property Deed</Source>
      <Dest>ウィンターホールド首長の長屋の所有権利証</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Addvar's House Property Deed</Source>
      <Dest>アドヴァルの家の所有権利証</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Radiant Raiment Property Deed</Source>
      <Dest>レディアント装具店の所有権利証</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Fenn's Gulch Mine Property Deed</Source>
      <Dest>フェンの渓谷鉱山の所有権利証</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Elgrim's Elixirs Property Deed</Source>
      <Dest>エルグリム・エリクシルの所有権利証</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Calixto's House of Curiosities Property Deed</Source>
      <Dest>カリクストの骨董品の館の所有権利証</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Riften Fishery Property Deed</Source>
      <Dest>リフテン水産の所有権利証</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Palace of the Kings Property Deed</Source>
      <Dest>王の宮殿の所有権利証</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Raven Rock Mine Property Deed</Source>
      <Dest>レイヴン・ロック鉱山の所有権利証</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Birna's Oddments Property Deed</Source>
      <Dest>ビルナ・オドメントの所有権利証</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Redbelly Mine Property Deed</Source>
      <Dest>レッドベリー鉱山の所有権利証</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>RE_Core</Source>
      <Dest>RE_Core</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Hollyfrost Farm Property Deed</Source>
      <Dest>ホリーフロスト農園の所有権利証</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Ogmund's House Property Deed</Source>
      <Dest>オグマンドの家の所有権利証</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Cidhna Mine Property Deed</Source>
      <Dest>シドナ鉱山の所有権利証</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Alvor and Sigrid's House Property Deed</Source>
      <Dest>アルヴォアとシグリッドの家の所有権利証</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Honningbrew Meadery Property Deed</Source>
      <Dest>ホニングブリューハチミツ酒醸造所の所有権利証</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>House Gray-Mane Property Deed</Source>
      <Dest>グレイ・メーンの家の所有権利証</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Niranye's House Property Deed</Source>
      <Dest>ニラナイの家の所有権利証</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Highmoon Hall Property Deed</Source>
      <Dest>ハイムーン広間の所有権利証</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>The Mortar and Pestle Property Deed</Source>
      <Dest>乳鉢と乳棒の所有権利証</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Darkwater Crossing Property Deed</Source>
      <Dest>ダークウォーター・クロッシングの所有権利証</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>New Gnisis Cornerclub Property Deed</Source>
      <Dest>ニューグニシス・コーナークラブの所有権利証</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Alva's House Property Deed</Source>
      <Dest>アルバの家の所有権利証</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Warmaiden's Property Deed</Source>
      <Dest>戦乙女の炉の所有権利証</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Dengeir's House Property Deed</Source>
      <Dest>デンジェールの家の所有権利証</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Silver-Blood Inn Property Deed</Source>
      <Dest>宿屋「シルバーブラッド」の所有権利証</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Rustleif's House Property Deed</Source>
      <Dest>ラストリーフの家の所有権利証</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>The Temple Property Deed</Source>
      <Dest>ミラーク聖堂の所有権利証</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>The White Phial Property Deed</Source>
      <Dest>ホワイトファイアルの所有権利証</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Temple of Dibella Property Deed</Source>
      <Dest>ディベラ聖堂の所有権利証</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Lost Prospect Mine Property Deed</Source>
      <Dest>ロストプロスペクト鉱山の所有権利証</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>The White Hall Property Deed</Source>
      <Dest>ホワイトホールの所有権利証</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Brandy-Mug Farm Property Deed</Source>
      <Dest>ブランディ・マグ農場の所有権利証</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Fletcher Property Deed</Source>
      <Dest>フレッチャーの所有権利証</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Hlaalu Farm Property Deed</Source>
      <Dest>フラール農場の所有権利証</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Northwind Mine Property Deed</Source>
      <Dest>ノースウインド鉱山の所有権利証</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Corpselight Farm Property Deed</Source>
      <Dest>コープスライト農園の所有権利証</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Belyn Hlaalu's House Property Deed</Source>
      <Dest>ベリン・フラールの家の所有権利証</Dest>
    </String>
    <String List="1">
      <Source>The deed you received after buying The Arcadia's Cauldron.</Source>
      <Dest>アルカディアの大ガマを購入後に受け取った証書</Dest>
    </String>
    <String List="1">
      <Source>The deed you received after buying Lost Prospect Mine.</Source>
      <Dest>ロストプロスペクト鉱山を購入後に受け取った証書</Dest>
    </String>
    <String List="1">
      <Source>The deed you received after buying The Hag's Cure.</Source>
      <Dest>フグズキュアを購入後に受け取った証書</Dest>
    </String>
    <String List="1">
      <Source>The deed you received after buying the Smelter Overseer's House.</Source>
      <Dest>溶鉱炉の監督官の家を購入後に受け取った証書</Dest>
    </String>
    <String List="1">
      <Source>The deed you received after buying Morvayn Manor.</Source>
      <Dest>モーヴァイン邸を購入後に受け取った証書</Dest>
    </String>
    <String List="1">
      <Source>The deed you received after buying Alor's house.</Source>
      <Dest>アロールの家を購入後に受け取った証書</Dest>
    </String>
    <String List="1">
      <Source>The deed you received after buying Knifepoint Mine.</Source>
      <Dest>ナイフポイント鉱山を購入後に受け取った証書</Dest>
    </String>
    <String List="1">
      <Source>The deed you received after buying Corpselight Farm.</Source>
      <Dest>コープスライト農園を購入後に受け取った証書</Dest>
    </String>
    <String List="1">
      <Source>The deed you received after buying Whistling Mine.</Source>
      <Dest>笛鳴き坑道を購入後に受け取った証書</Dest>
    </String>
    <String List="1">
      <Source>The deed you received after buying Evette San's House.</Source>
      <Dest>エヴェット・サンの家を購入後に受け取った証書</Dest>
    </String>
    <String List="1">
      <Source>The deed you received after buying Beitild's House.</Source>
      <Dest>ベイティルドの家を購入後に受け取った証書</Dest>
    </String>
    <String List="1">
      <Source>The deed you received after buying Uthgerd's House.</Source>
      <Dest>ウスガルドの家を購入後に受け取った証書</Dest>
    </String>
    <String List="1">
      <Source>The deed you received after buying Battle-Born Farm.</Source>
      <Dest>バトル・ボーン農場を購入後に受け取った証書</Dest>
    </String>
    <String List="1">
      <Source>The deed you received after buying Angeline's Aromatics.</Source>
      <Dest>アンジェリンズ・アロマティクスを購入後に受け取った証書</Dest>
    </String>
    <String List="1">
      <Source>The deed you received after buying Belyn Hlaalu's House.</Source>
      <Dest>ベリン・フラールの家を購入後に受け取った証書</Dest>
    </String>
    <String List="1">
      <Source>The deed you received after buying Whiterun Stables.</Source>
      <Dest>ホワイトラン馬屋を購入後に受け取った証書</Dest>
    </String>
    <String List="1">
      <Source>The deed you received after buying Viola Giordano's House.</Source>
      <Dest>ヴィオラ・ジョルダノの家を購入後に受け取った証書</Dest>
    </String>
    <String List="1">
      <Source>The deed you received after buying The Retching Netch.</Source>
      <Dest>レッチング・ネッチを購入後に受け取った証書</Dest>
    </String>
    <String List="1">
      <Source>The deed you received after buying Brandy-Mug Farm.</Source>
      <Dest>ブランディ・マグ農場を購入後に受け取った証書</Dest>
    </String>
    <String List="1">
      <Source>The deed you received after buying Ogmund's House.</Source>
      <Dest>オグマンドの家を購入後に受け取った証書</Dest>
    </String>
    <String List="1">
      <Source>The deed you received after buying Black-Briar Manor.</Source>
      <Dest>ブラック・ブライア邸を購入後に受け取った証書</Dest>
    </String>
    <String List="1">
      <Source>The deed you received after buying Snow-Shod Manor.</Source>
      <Dest>スノー・ショッド邸を購入後に受け取った証書</Dest>
    </String>
    <String List="1">
      <Source>The deed you received after buying Solitude Blacksmith.</Source>
      <Dest>ソリチュード鍛冶屋を購入後に受け取った証書</Dest>
    </String>
    <String List="1">
      <Source>The deed you received after buying Gloombound Mine.</Source>
      <Dest>グルームバウンド鉱山を購入後に受け取った証書</Dest>
    </String>
    <String List="1">
      <Source>The deed you received after buying The White Hall.</Source>
      <Dest>ホワイトホールを購入後に受け取った証書</Dest>
    </String>
    <String List="1">
      <Source>The deed you received after buying the Temple of Kynareth.</Source>
      <Dest>キナレス聖堂を購入後に受け取った証書</Dest>
    </String>
    <String List="1">
      <Source>The deed you received after buying Calixto's House of Curiosities.</Source>
      <Dest>カリクストの骨董品の館を購入後に受け取った証書</Dest>
    </String>
    <String List="1">
      <Source>The deed you received after buying Quicksilver Mine.</Source>
      <Dest>水銀鉱山を購入後に受け取った証書</Dest>
    </String>
    <String List="1">
      <Source>The deed you received after buying Sleeping Giant Inn.</Source>
      <Dest>宿屋「スリーピング・ジャイアント」を購入後に受け取った証書</Dest>
    </String>
    <String List="1">
      <Source>The deed you received after buying the Temple of Mara.</Source>
      <Dest>マーラの聖堂を購入後に受け取った証書</Dest>
    </String>
    <String List="1">
      <Source>The deed you received after buying Irgnir's House.</Source>
      <Dest>イルグニールの家を購入後に受け取った証書</Dest>
    </String>
    <String List="1">
      <Source>The deed you received after buying Alvor and Sigrid's House.</Source>
      <Dest>アルヴォアとシグリッドの家を購入後に受け取った証書</Dest>
    </String>
    <String List="1">
      <Source>The deed you received after buying Valindor's House.</Source>
      <Dest>ヴァリンドルの家を購入後に受け取った証書</Dest>
    </String>
    <String List="1">
      <Source>The deed you received after buying Kraldar's House.</Source>
      <Dest>クラルダーの家を購入後に受け取った証書</Dest>
    </String>
    <String List="1">
      <Source>The deed you received after buying The Ragged Flagon.</Source>
      <Dest>ラグド・フラゴンを購入後に受け取った証書</Dest>
    </String>
    <String List="1">
      <Source>The deed you received after buying Hroggar's House.</Source>
      <Dest>フロガーの家を購入後に受け取った証書</Dest>
    </String>
    <String List="1">
      <Source>The deed you received after buying House of Clan Cruel-Sea.</Source>
      <Dest>クラン・クルーエル・シーの家を購入後に受け取った証書</Dest>
    </String>
    <String List="1">
      <Source>The deed you received after buying Warmaiden's.</Source>
      <Dest>戦乙女の炉を購入後に受け取った証書</Dest>
    </String>
    <String List="1">
      <Source>The deed you received after buying Snow-Shod Farm.</Source>
      <Dest>スノー・ショッド農園を購入後に受け取った証書</Dest>
    </String>
    <String List="1">
      <Source>The deed you received after buying Cidhna Mine.</Source>
      <Dest>シドナ鉱山を購入後に受け取った証書</Dest>
    </String>
    <String List="1">
      <Source>The deed you received after buying Katla's Farm.</Source>
      <Dest>カトラ農場を購入後に受け取った証書</Dest>
    </String>
    <String List="1">
      <Source>The deed you received after buying Goldenrock Mine.</Source>
      <Dest>ゴールデンロック鉱山を購入後に受け取った証書</Dest>
    </String>
    <String List="1">
      <Source>The deed you received after buying Raven Rock Mine.</Source>
      <Dest>レイヴン・ロック鉱山を購入後に受け取った証書</Dest>
    </String>
    <String List="1">
      <Source>The deed you received after buying Dushnikh Mine.</Source>
      <Dest>ダシュニク鉱山を購入後に受け取った証書</Dest>
    </String>
    <String List="1">
      <Source>The deed you received after buying Black-Briar Meadery.</Source>
      <Dest>ブラック・ブライアのハチミツ酒醸造所を購入後に受け取った証書</Dest>
    </String>
    <String List="1">
      <Source>The deed you received after buying Romlyn Dreth's House.</Source>
      <Dest>ロムリン・ドレスの家を購入後に受け取った証書</Dest>
    </String>
    <String List="1">
      <Source>The deed you received after buying Dengeir's House.</Source>
      <Dest>デンジェールの家を購入後に受け取った証書</Dest>
    </String>
    <String List="1">
      <Source>The deed you received after buying Belethor's General Goods.</Source>
      <Dest>ベレソア一般雑貨店を購入後に受け取った証書</Dest>
    </String>
    <String List="1">
      <Source>The deed you received after buying The Scorched Hammer.</Source>
      <Dest>灼熱の戦槌を購入後に受け取った証書</Dest>
    </String>
    <String List="1">
      <Source>The deed you received after buying House of Clan Shatter-Shield.</Source>
      <Dest>クラン・シャッター・シールドの家を購入後に受け取った証書</Dest>
    </String>
    <String List="1">
      <Source>The deed you received after buying The Temple</Source>
      <Dest>ミラーク聖堂を購入後に受け取った証書</Dest>
    </String>
    <String List="1">
      <Source>The deed you received after buying Vittoria Vici's House.</Source>
      <Dest>ヴィットリア・ヴィキの家を購入後に受け取った証書</Dest>
    </String>
    <String List="1">
      <Source>The deed you received after buying The Frozen Hearth.</Source>
      <Dest>フローズン・ハースを購入後に受け取った証書</Dest>
    </String>
    <String List="1">
      <Source>The deed you received after buying the Palace of the Kings.</Source>
      <Dest>王の宮殿を購入後に受け取った証書</Dest>
    </String>
    <String List="1">
      <Source>The deed you received after buying Gray Pine Goods.</Source>
      <Dest>グレイ・パイン・グッズを購入後に受け取った証書</Dest>
    </String>
    <String List="1">
      <Source>The deed you received after buying Faendal's house.</Source>
      <Dest>ファエンダルの家を購入後に受け取った証書</Dest>
    </String>
    <String List="1">
      <Source>The deed you received after buying Grave Concoctions.</Source>
      <Dest>グレイブ調合薬点を購入後に受け取った証書</Dest>
    </String>
    <String List="1">
      <Source>The deed you received after buying Bilegulch Mine.</Source>
      <Dest>バイルガルチ鉱山を購入後に受け取った証書</Dest>
    </String>
    <String List="1">
      <Source>The deed you received after buying The Bee and Barb.</Source>
      <Dest>ビー・アンド・バルブを購入後に受け取った証書</Dest>
    </String>
    <String List="1">
      <Source>The deed you received after buying Brunwulf-Free Winter's House.</Source>
      <Dest>ブランウルフ・フリー・ウィンターの家を購入後に受け取った証書</Dest>
    </String>
    <String List="1">
      <Source>The deed you received after buying Aerin's House.</Source>
      <Dest>アエリンの家を購入後に受け取った証書</Dest>
    </String>
    <String List="1">
      <Source>The deed you received after buying Honningbrew Meadery.</Source>
      <Dest>ホニングブリューハチミツ酒醸造所を購入後に受け取った証書</Dest>
    </String>
    <String List="1">
      <Source>The deed you received after buying Sven and Hilde's house.</Source>
      <Dest>スヴェンとヒルデの家を購入後に受け取った証書</Dest>
    </String>
    <String List="1">
      <Source>The deed you received after buying Endon's House.</Source>
      <Dest>エンドンの家を購入後に受け取った証書</Dest>
    </String>
    <String List="1">
      <Source>The deed you received after buying Dragonsreach.</Source>
      <Dest>ドラゴンズリーチを購入後に受け取った証書</Dest>
    </String>
    <String List="1">
      <Source>The deed you received after buying Fellstar Farm.</Source>
      <Dest>フェルスター農場を購入後に受け取った証書</Dest>
    </String>
    <String List="1">
      <Source>The deed you received after buying Dead Man's Drink.</Source>
      <Dest>宿屋「デッドマンズ・ドリンク」を購入後に受け取った証書</Dest>
    </String>
    <String List="1">
      <Source>The deed you received after buying Riften Stables.</Source>
      <Dest>リフテン馬屋を購入後に受け取った証書</Dest>
    </String>
    <String List="1">
      <Source>The deed you received after buying Birna's Oddments.</Source>
      <Dest>ビルナ・オドメントを購入後に受け取った証書</Dest>
    </String>
    <String List="1">
      <Source>The deed you received after buying Fruki's House.</Source>
      <Dest>フルーキの家を購入後に受け取った証書</Dest>
    </String>
    <String List="1">
      <Source>The deed you received after buying Highmoon Hall.</Source>
      <Dest>ハイムーン広間を購入後に受け取った証書</Dest>
    </String>
    <String List="1">
      <Source>The deed you received after buying Bits and Pieces.</Source>
      <Dest>ビッツ・アンド・ピーセズを購入後に受け取った証書</Dest>
    </String>
    <String List="1">
      <Source>The deed you received after buying House of Clan Battle-Born.</Source>
      <Dest>クラン・バトル・ボーンの家を購入後に受け取った証書</Dest>
    </String>
    <String List="1">
      <Source>The deed you received after buying Falkreath Jarl's Longhouse.</Source>
      <Dest>ファルクリース首長の長屋を購入後に受け取った証書</Dest>
    </String>
    <String List="1">
      <Source>The deed you received after buying The White Phial.</Source>
      <Dest>ホワイトファイアルを購入後に受け取った証書</Dest>
    </String>
    <String List="1">
      <Source>The deed you received after buying Silus Vesuius's House.</Source>
      <Dest>サイラス・ヴェスイウスの家を購入後に受け取った証書</Dest>
    </String>
    <String List="1">
      <Source>The deed you received after buying Broken Tusk Mine.</Source>
      <Dest>ブロークンタスク鉱山を購入後に受け取った証書</Dest>
    </String>
    <String List="1">
      <Source>The deed you received after buying Amren's House.</Source>
      <Dest>アムレンの家を購入後に受け取った証書</Dest>
    </String>
    <String List="1">
      <Source>The deed you received after buying Elgrim's Elixirs.</Source>
      <Dest>エルグリム・エルクシルを購入後に受け取った証書</Dest>
    </String>
    <String List="1">
      <Source>The deed you received after buying House Gray-Mane.</Source>
      <Dest>グレイ・メーンの家を購入後に受け取った証書</Dest>
    </String>
    <String List="1">
      <Source>The deed you received after buying Sadri's Used Wares.</Source>
      <Dest>サドリの古物商を購入後に受け取った証書</Dest>
    </String>
    <String List="1">
      <Source>The deed you received after buying Bryling's House.</Source>
      <Dest>ブライリングの家を購入後に受け取った証書</Dest>
    </String>
    <String List="1">
      <Source>The deed you received after buying Olava the Feeble's House.</Source>
      <Dest>オラヴァ・ザ・フィーブルの家を購入後に受け取った証書</Dest>
    </String>
    <String List="1">
      <Source>The deed you received after buying Chillfurrow Farm.</Source>
      <Dest>チルファロウ農場を購入後に受け取った証書</Dest>
    </String>
    <String List="1">
      <Source>The deed you received after buying Moorside Inn.</Source>
      <Dest>宿屋「ムーアサイド」を購入後に受け取った証書</Dest>
    </String>
    <String List="1">
      <Source>The deed you received after buying Understone Keep.</Source>
      <Dest>アンダーストーン砦を購入後に受け取った証書</Dest>
    </String>
    <String List="1">
      <Source>The deed you received after buying Niranye's House.</Source>
      <Dest>ニラナイの家を購入後に受け取った証書</Dest>
    </String>
    <String List="1">
      <Source>The deed you received after buying Jorgen and Lami's House.</Source>
      <Dest>ヨルゲンとラミの家を購入後に受け取った証書</Dest>
    </String>
    <String List="1">
      <Source>The deed you received after buying the Temple of Dibella.</Source>
      <Dest>ディベラ聖堂を購入後に受け取った証書</Dest>
    </String>
    <String List="1">
      <Source>The deed you received after buying The Drunken Huntsman.</Source>
      <Dest>酔いどれハンツマンを購入後に受け取った証書</Dest>
    </String>
    <String List="1">
      <Source>The deed you received after buying Caerellius' House.</Source>
      <Dest>カエレリウスの家を購入後に受け取った証書</Dest>
    </String>
    <String List="1">
      <Source>The deed you received after buying Silver-Blood Inn.</Source>
      <Dest>宿屋「シルバーブラッド」を購入後に受け取った証書</Dest>
    </String>
    <String List="1">
      <Source>The deed you received after buying Atheron Residence.</Source>
      <Dest>アセロンの家を購入後に受け取った証書</Dest>
    </String>
    <String List="1">
      <Source>The deed you received after buying Marise Aravel's House.</Source>
      <Dest>マライズ・アラヴェルの家を購入後に受け取った証書</Dest>
    </String>
    <String List="1">
      <Source>The deed you received after buying Riften Fishery.</Source>
      <Dest>リフテン水産を購入後に受け取った証書</Dest>
    </String>
    <String List="1">
      <Source>The deed you received after buying Leigelf's House.</Source>
      <Dest>レイゲルフの家を購入後に受け取った証書</Dest>
    </String>
    <String List="1">
      <Source>The deed you received after buying Lemkil's Farm.</Source>
      <Dest>レムキルの農場を購入後に受け取った証書</Dest>
    </String>
    <String List="1">
      <Source>The deed you received after buying Thaumaturgist's Hut.</Source>
      <Dest>魔術師の小屋を購入後に受け取った証書</Dest>
    </String>
    <String List="1">
      <Source>The deed you received after buying Ysolda's House.</Source>
      <Dest>イソルダの家を購入後に受け取った証書</Dest>
    </String>
    <String List="1">
      <Source>The deed you received after buying Merryfair Farm.</Source>
      <Dest>メリーフェア農場を購入後に受け取った証書</Dest>
    </String>
    <String List="1">
      <Source>The deed you received after buying the Temple of the Divines.</Source>
      <Dest>神々の聖堂を購入後に受け取った証書</Dest>
    </String>
    <String List="1">
      <Source>The deed you received after buying Candlehearth Hall.</Source>
      <Dest>キャンドルハース・ホールを購入後に受け取った証書</Dest>
    </String>
    <String List="1">
      <Source>The deed you received after buying Riverwood Trader.</Source>
      <Dest>リバーウッド・トレーダーを購入後に受け取った証書</Dest>
    </String>
    <String List="1">
      <Source>The deed you received after buying Rockwallow Mine.</Source>
      <Dest>ロックワロウ鉱山を購入後に受け取った証書</Dest>
    </String>
    <String List="1">
      <Source>The deed you received after buying New Gnisis Cornerclub.</Source>
      <Dest>ニューシグニス・コーナークラブを購入後に受け取った証書</Dest>
    </String>
    <String List="1">
      <Source>The deed you received after buying Arnleif and Sons Trading Company.</Source>
      <Dest>アーンリーフ・アンド・サンズ貿易会社を購入後に受け取った証書</Dest>
    </String>
    <String List="1">
      <Source>The deed you received after buying Embershard Mine.</Source>
      <Dest>エンバーシャード鉱山を購入後に受け取った証書</Dest>
    </String>
    <String List="1">
      <Source>The deed you received after buying Mistveil Keep.</Source>
      <Dest>ミストヴェイル砦を購入後に受け取った証書</Dest>
    </String>
    <String List="1">
      <Source>The deed you received after buying Hollyfrost Farm.</Source>
      <Dest>ホリーフロスト農園を購入後に受け取った証書</Dest>
    </String>
    <String List="1">
      <Source>The deed you received after buying Loreius Farm.</Source>
      <Dest>ロレイウス農園を購入後に受け取った証書</Dest>
    </String>
    <String List="1">
      <Source>The deed you received after buying Haelga's Bunkhouse.</Source>
      <Dest>ヘルガの宿舎を購入後に受け取った証書</Dest>
    </String>
    <String List="1">
      <Source>The deed you received after buying the Pawned Prawn.</Source>
      <Dest>プローン質屋を購入後に受け取った証書</Dest>
    </String>
    <String List="1">
      <Source>The deed you received after buying Addvar's House.</Source>
      <Dest>アドヴァルの家を購入後に受け取った証書</Dest>
    </String>
    <String List="1">
      <Source>The deed you received after buying The Mortar and Pestle.</Source>
      <Dest>乳鉢と乳棒を購入後に受け取った証書</Dest>
    </String>
    <String List="1">
      <Source>The deed you received after buying Sanuarach Mine.</Source>
      <Dest>サヌアラッチ鉱山を購入後に受け取った証書</Dest>
    </String>
    <String List="1">
      <Source>The deed you received after buying Lod's House.</Source>
      <Dest>ロッドの家を購入後に受け取った証書</Dest>
    </String>
    <String List="1">
      <Source>The deed you received after buying the Blue Palace.</Source>
      <Dest>ブルー・パレスを購入後に受け取った証書</Dest>
    </String>
    <String List="1">
      <Source>The deed you received after buying Redbelly Mine.</Source>
      <Dest>レッドベリー鉱山を購入後に受け取った証書</Dest>
    </String>
    <String List="1">
      <Source>The deed you received after buying Honorhall Orphanage.</Source>
      <Dest>オナーホール孤児院を購入後に受け取った証書</Dest>
    </String>
    <String List="1">
      <Source>The deed you received after buying Rustleif's House.</Source>
      <Dest>ラストリーフの家を購入後に受け取った証書</Dest>
    </String>
    <String List="1">
      <Source>The deed you received after buying Jorrvaskr.</Source>
      <Dest>ジョルバスクルを購入後に受け取った証書</Dest>
    </String>
    <String List="1">
      <Source>The deed you received after buying Halted Stream Camp.</Source>
      <Dest>ホルテッド・ストリームの野営地を購入後に受け取った証書</Dest>
    </String>
    <String List="1">
      <Source>The deed you received after buying The Winking Skeever.</Source>
      <Dest>ウィンキング・スキーヴァーを購入後に受け取った証書</Dest>
    </String>
    <String List="1">
      <Source>The deed you received after buying Fletcher.</Source>
      <Dest>フレッチャーを購入後に受け取った証書</Dest>
    </String>
    <String List="1">
      <Source>The deed you received after buying Falion's House.</Source>
      <Dest>ファリオンの家を購入後に受け取った証書</Dest>
    </String>
    <String List="1">
      <Source>The deed you received after buying Left Hand Mine.</Source>
      <Dest>レフト・ハンド鉱山を購入後に受け取った証書</Dest>
    </String>
    <String List="1">
      <Source>The deed you received after buying Salvius Farm.</Source>
      <Dest>サルヴィウス農園を購入後に受け取った証書</Dest>
    </String>
    <String List="1">
      <Source>The deed you received after buying Iron-Breaker Mine.</Source>
      <Dest>アイアンブレーカー鉱山を購入後に受け取った証書</Dest>
    </String>
    <String List="1">
      <Source>The deed you received after buying Fenn's Gulch Mine.</Source>
      <Dest>フェンの渓谷鉱山を購入後に受け取った証書</Dest>
    </String>
    <String List="1">
      <Source>The deed you received after buying Winterhold Jarl's Longhouse.</Source>
      <Dest>ウィンターホールド首長の長屋を購入後に受け取った証書</Dest>
    </String>
    <String List="1">
      <Source>The deed you received after buying Bolli's House.</Source>
      <Dest>ボリーの家を購入後に受け取った証書</Dest>
    </String>
    <String List="1">
      <Source>The deed you received after buying Windpeak Inn.</Source>
      <Dest>宿屋「ウィンドピーク」を購入後に受け取った証書</Dest>
    </String>
    <String List="1">
      <Source>The deed you received after buying Brina's House.</Source>
      <Dest>ブリナの家を購入後に受け取った証書</Dest>
    </String>
    <String List="1">
      <Source>The deed you received after buying Ienth Farm.</Source>
      <Dest>イエンス農園を購入後に受け取った証書</Dest>
    </String>
    <String List="1">
      <Source>The deed you received after buying Hlaalu Farm.</Source>
      <Dest>フラール農場を購入後に受け取った証書</Dest>
    </String>
    <String List="1">
      <Source>The deed you received after buying .</Source>
      <Dest>購入後に受け取った証書</Dest>
    </String>
    <String List="1">
      <Source>The deed you received after buying Kolskeggr Mine.</Source>
      <Dest>コルスケッガー鉱山を購入後に受け取った証書</Dest>
    </String>
    <String List="1">
      <Source>The deed you received after buying Radiant Raiment.</Source>
      <Dest>レディアント装具店を購入後に受け取った証書</Dest>
    </String>
    <String List="1">
      <Source>The deed you received after buying The Bannered Mare.</Source>
      <Dest>バナード・メアを購入後に受け取った証書</Dest>
    </String>
    <String List="1">
      <Source>The deed you received after buying Thonnir's House.</Source>
      <Dest>ソンニールの家を購入後に受け取った証書</Dest>
    </String>
    <String List="1">
      <Source>The deed you received after buying Mor Khazgur Mine.</Source>
      <Dest>モル・カズグール鉱山を購入後に受け取った証書</Dest>
    </String>
    <String List="1">
      <Source>The deed you received after buying Erikur's House.</Source>
      <Dest>エリクールの家を購入後に受け取った証書</Dest>
    </String>
    <String List="1">
      <Source>The deed you received after buying Carlotta Valentia's House.</Source>
      <Dest>カルロッタ・ヴァレンシアの家を購入後に受け取った証書</Dest>
    </String>
    <String List="1">
      <Source>The deed you received after buying the Temple of Talos.</Source>
      <Dest>タロスの聖堂を購入後に受け取った証書</Dest>
    </String>
    <String List="1">
      <Source>The deed you received after buying Cowflop Farm.</Source>
      <Dest>カウフロップ農場を購入後に受け取った証書</Dest>
    </String>
    <String List="1">
      <Source>The deed you received after buying Steamscorch Mine.</Source>
      <Dest>スチームコーチ鉱山を購入後に受け取った証書</Dest>
    </String>
    <String List="1">
      <Source>The deed you received after buying Alva's House.</Source>
      <Dest>アルバの家を購入後に受け取った証書</Dest>
    </String>
    <String List="1">
      <Source>The deed you received after buying Darkwater Crossing.</Source>
      <Dest>ダークウォーター・クロッシングを購入後に受け取った証書</Dest>
    </String>
    <String List="1">
      <Source>The deed you received after buying Sarethi Farm.</Source>
      <Dest>サレシ農場を購入後に受け取った証書</Dest>
    </String>
    <String List="1">
      <Source>The deed you received after buying Jala's House.</Source>
      <Dest>ジャラの家を購入後に受け取った証書</Dest>
    </String>
    <String List="1">
      <Source>The deed you received after buying Pelagia Farm.</Source>
      <Dest>ペラジア農園を購入後に受け取った証書</Dest>
    </String>
    <String List="1">
      <Source>The deed you received after buying Hod and Gerdur's house.</Source>
      <Dest>ホッドとジャルデュルの家を購入後に受け取った証書</Dest>
    </String>
    <String List="1">
      <Source>The deed you received after buying Glover Mallory's House</Source>
      <Dest>グローヴァー・マロリーの家を購入後に受け取った証書</Dest>
    </String>
  </Content>
</SSTXMLRessources>
